
/* 色を変更する場合は#000000、#555555、#fbd3c6を変えて下さい */

/* 文字・スクロールバー------------------------------------- */

body,td {
font-size : 10px;
color: #000000;
line-height:17px;
font-family : Verdana,Osaka,MS UI Gothic;
scrollbar-arrow-color: #000000; 
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff; 
scrollbar-3dlight-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
background-color:transparent;}

/* リンク-------------------------------------------------- */

a{text-decoration:none;}
a:link,a:visited{color:#000000;}
a:active{color:#555555;}
a:hover{color:#555555; position:relative;top:1px;left:1px;}

/* フォーム関係-------------------------------------------- */

.in1{
font-size: 10px;
color: #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
background-color: transparent;}
.in2{
font-size: 10px;
color: #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
background-color: #fbd3c6;}
.textarea{
font-size: 10px;
color: #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
background-color: transparent;}
.button{
font-size: 10px;
color: #ffffff;
background-color: #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;}

/* ------------------------------------------------------- */

.fo{font-size:14px;color:#fbd3c6;background-color:#000000;}

/* ------------------------------------------------------- */

